
@media (min-width: 320px) and (max-width: 479px)
{
	#site_context .container{
		height:890px!important;
	}
	.gold_wheel {
    margin-bottom: 90px!important;
	}

}

@media (min-width: 480px) and (max-width: 749px)
{
  #site_context .container{
		height:1125px!important;
	}
}

@media (min-width: 750px) and (max-width: 959px)
{
	#site_context .container{
		height:900px!important;
	}
}

@media (min-width: 960px){	

#site_context .container{
		height:900px!important;
	}

}

